<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title data-title="Зеленые тона черной металлургии — Спецпроект +1">Зеленые тона черной металлургии — Спецпроект +1</title>
    <meta name="description" content="Как металлургическая компания снижает свой экослед" />

    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="css/cocoen.min.css" type="text/css" rel="stylesheet"/>
    <link href="https://plus-one.rbc.ru/design/rbk_v2/css/header.css" type="text/css" rel="stylesheet"/>
    <link rel="apple-touch-icon" sizes="57x57" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/design/rbk_v2/images/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/favicon-16x16.png">
    <link rel="manifest" href="https://plus-one.rbc.ru/design/rbk_v2/images/favicon/manifest.json">
    <link href="css/style.css" type="text/css" rel="stylesheet"/>
    <meta name="viewport" content="width=device-width, initial-scale=1" />


    <meta property="og:title" content="Зеленые тона черной металлургии — Спецпроект +1">
    <meta property="og:type" content="website">
    <meta property="og:image" content="https://plus-one.rbc.ru/zelenie-tona-chernoi-metallurgii/img/pg-og-05.png">
    <meta property="og:url" content="https://plus-one.rbc.ru/zelenie-tona-chernoi-metallurgii">
    <meta property="og:description" content="Как металлургическая компания снижает свой экослед">
    <meta property="og:locale" content="ru_RU">
    <meta property="og:site_name" content="Зеленые тона черной металлургии — Спецпроект +1">

    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Зеленые тона черной металлургии — Спецпроект +1">
    <meta name="twitter:description" content="Как металлургическая компания снижает свой экослед">
    <meta name="twitter:url" content="https://plus-one.rbc.ru/zelenie-tona-chernoi-metallurgii">
    <meta name="twitter:image" content="https://plus-one.rbc.ru/zelenie-tona-chernoi-metallurgii/img/pg-og-05.png">
    <meta name="twitter:image:alt" content="Зеленые тона черной металлургии — Спецпроект +1">
    <meta name="twitter:site" content="Зеленые тона черной металлургии — Спецпроект +1">

</head>
<body>
    <div class="wraper">

                <div class="heading">

                <strong class="head-logo"><a href="https://plus-one.rbc.ru/">
                    </a></strong>

                   </div>
                <section class="blockhead">
                    <div class="cocoen">
                        <img src="img/1_1_Fotor.jpg" alt="">
                        <img src="img/1_2_Fotor.jpg" alt="">
                    </div>
                    <!--<span class="abs1"><img src="img/plus1.png" alt=""/> </span>-->
                    <!--<span class="abs2"><span class="green">Зеленые</span> тона черной<br/>-->
<!--металлургии</span>-->
                    <!--<span class="abs3">Спецпроект +1</span>-->
                </section>
                <div class="block1">
                    <div>
                        <div class="content-block1 container">
                            <span class="tittle">1. Комбинаты в&nbsp;Нижнем Тагиле
и&nbsp;Новокузнецке добились значительного <span class="orange">сокращения экоследа</span></span>
                            <div class="double-text">
                                <p>Металлургические комбинаты, благодаря строительству которых победно шла индустриализация всей страны, сегодня остаются системообразующими предприятиями для многих российских городов. Они же входят в число крупнейших промышленных загрязнителей. Предприятия советской эпохи формировали экономическое «ядро» городов, а люди, трудившиеся на них, тогда воспринимались лишь как ресурс для обеспечения бесперебойной работы заводов. Неудивительно, что индустриализация оставила тяжелое экологическое наследие: при строительстве промышленных гигантов</p>
                                <p>уделялось минимальное внимание тому воздействию, которое они оказывали на население и окружающую среду. Экологические проблемы в индустриальных городах накапливались десятилетиями. Повышенная нагрузка на окружающую среду: вредные выбросы в атмосферу, сбросы в воду, загрязнение почв, отходы от переработанного сырья, — часть этого наследия досталась металлургической корпорации ЕВРАЗ, к активам которой относятся Нижнетагильский и Западно-Сибирский металлургические комбинаты.</p>
                            </div>
                            <span class="tittle-small">Более 1,6 млрд руб. составили затраты компании ЕВРАЗ на экологические проекты в 2017 году</span>
                            <div class="double-text">
                                <p>Принятые в мире стандарты ведения крупного бизнеса и внимание международных инвесторов к экологическому следу сырьевых и обрабатывающих компаний сегодня способствуют активному сокращению негативного воздействия комбинатов на окружающую среду. Но для радикального изменения экологической ситуации и повышения качества жизни в промышленных городах необходим целый комплекс сложных технологических решений — особенно с учетом того, что оборудование, установленное десятилетия назад, зачастую не учитывает вопросы экологического воздействия. ЕВРАЗ уже много лет занимается технологическим переоснащением комбинатов, стараясь снизить их нагрузку </p>
                                <p>на окружающую среду. В 2011 году руководство компании утвердило общую для всех предприятий политику в области охраны труда, промышленной безопасности и экологии. В 2012 году появились первые экологические цели на пятилетний период. Природоохранные проекты, которые ранее реализовывались точечно на разных предприятиях, сейчас объединены в рамках комплексного подхода. В 2018 году на реализацию экологических программ выделено более 1,4 млрд рублей. Всего до 2022 года инвестиции в «зеленые» технологии составят более 6,5 млрд руб. О промежуточных результатах работы можно судить уже сейчас.</p>
                            </div>
                            <a href="https://plus-one.rbc.ru/blog/economy/20-let-ekologicheskim-investiciyam-v-rossii" target="_blank" class="tittle-small under">Михаил Юлкин — об экологизации промышленности в эпоху устойчивого развития
</a>
                        </div>
                    </div>
                </div>
                <section class="blockhead">
                    <div class="cocoen">
                        <img src="img/2_1.jpg" alt="">
                        <img src="img/2_2_Fotor.jpg" alt="">
                    </div>

                </section>
                <div class="block2">
                    <div>
                        <span class="tittle">2. Нижний Тагил:<br/> <span class="orange">город комбинатов</span></span>
                        <div class="container">
                            <div class="double-text">
                                <p>Нижний Тагил — один из старейших металлургических центров Урала. Первый чугуноплавильный завод здесь заложил еще Никита Демидов — основатель знаменитой династии промышленников. Предприятие начало выпускать продукцию в 1725 году и было на тот момент одним из передовых по своему техническому оснащению. Позже Нижний Тагил стал центром горнозаводского округа, откуда осуществлялось управление демидовскими заводами на Урале. Предприятие работало до 1987 года и позже стало первым в РФ заводом-музеем. Подобное превращение считается признаком деиндустриализации региона: когда на смену рабочим на производстве приходят туристы, желающие приобщиться к наследию эпохи пара и угля. Но в случае Нижнего Тагила говорить о смене эпох пока рано. Город остается важным индустриальным центром Среднего Урала, а металлургия — одной из ключевых составляющих его промышленной структуры. Главный производитель чугуна и стали в </p>
                                <p>городе — Нижнетагильский металлургический комбинат (НТМК), входящий в состав компании ЕВРАЗ. Он работает с 1940 года и относится к числу флагманов российской металлургии. Предприятие выпускает уникальную линейку металлопроката для строительства и входит в Топ-5 мировых производителей железнодорожных колес. Среди других городских предприятий — Уралвагонзавод, Нижнетагильский завод металлоконструкций, Высокогорский ГОК и завод «Уралхимпласт». Планы по снижению выбросов вредных веществ в Нижнем Тагиле включены в майский указ президента России Владимира Путина, определяющий цели развития страны до 2024 года. Согласно документу, к этому времени совокупные выбросы всех предприятий города должны сократиться на 20% по сравнению с сегодняшним уровнем. Для достижения этих показателей требуются решительные меры со стороны всех промышленников
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <section class="blockhead">
                    <div class="cocoen">
                        <img src="img/3_1_Fotor.jpg" alt="">
                        <img src="img/3_2_Fotor.jpg" alt="">
                    </div>

                </section>
                <div class="block3">
                    <div>
                        <span class="tittle">3. <span class="orange">Пост-<br/>
индустриальная<br/>
жизнь</span> <br/>индустриальных<br/> производств</span>
                        <div class="container">
                            <div class="double-text">
                                <p>На работающем металлургическом комбинате нельзя применить какое-то одно радикальное решение, которое немедленно снизит его воздействие на окружающую среду. Ведь фактически это целый комплекс производств. Нарушать работу производственных цепочек нельзя. Так что снижение выбросов комбината и уменьшение его экологического следа, как правило, означают целый набор </p>
                                <p>технологических решений. Эффект от каждого по отдельности оказывается лишь частичным, но вместе они позволяют добиться заметных результатов. ЕВРАЗ интегрирован в международные технологические цепочки, продукция группы поставляется в разные страны мира — производство в первую очередь подчинено этой логике.
                                </p>
                            </div>
                        </div>
                        <div class="content-right-text">
                            <span class="right-text">Директор по координации природоохранной деятельности группы ЕВРАЗ Максим Епифанцев: «Сейчас каждый новый проект предполагает экологическую составляющую. Когда принимается решение по инвестициям, выбору технологии и оборудования, мы всегда учитываем фактор влияния на окружающую среду»</span>

                        </div>
                    </div>
                </div>
                <section class="blockhead">
                    <div class="cocoen">
                        <img src="img/4_1.jpg" alt="">
                        <img src="img/4_2_Fotor.jpg" alt="">
                    </div>
                </section>
                <div class="block4">
                    <div>
                        <span class="tittle">4. <span class="orange"> Постмодернизм модернизации:</span> конец эпохи мартеновских печей</span>
                        <div class="container">
                            <div class="double-text">
                                <p>Структура металлургического комбината крайне сложна: в нее входят основные и вспомогательные производства, а сама деятельность связана с постоянным поступлением и обработкой сырья и образованием отходов, которые необходимо утилизировать. Каждый этап сопряжен с воздействием на атмосферу, воду и почву. Процесс технологической реконструкции комбината, продолжающийся уже много лет, предполагает закрытие экологически грязных производств, постоянное обновление техники, применение передовых «зеленых» технологий. С 2000 года Нижнетагильский комбинат вывел из строя 20 устаревших и  экологически грязных производств, включая мартеновские печи и две коксовые батареи, а также 4 домны. Печи №5 и №6 по своим характеристикам считаются самыми экономичными в Европе, что позволяет снизить экослед при производстве стали. Недавно домна №6 была остановлена на капитальный ремонт. Ее место заняла новая, самая современная в России доменная печь, которой присвоили номер 7. Она позволит снизить </p>
                                <p>остаточную запыленность в 2,5 раза (согласно расчетам, годовая масса выбросов уменьшится более чем на 316 тонн по сравнению с действующими печами благодаря мощным системам аспирации), а также сократить потери воды, которая используется в технологическом процессе. В 2017 году на Нижнетагильском комбинате запустили модернизированную установку сухого тушения кокса — новая технология предусматривает 100%-ный сбор избыточных вторичных газов, их очистку и передачу в виде топлива в другие подразделения предприятия. Прежняя технология, все еще распространенная на российских металлургических комбинатах, предполагала дожигание вторичных газов, что приводило к значительным  выбросам в атмосферу. Применение ресурсосберегающей технологии значительно снизило вредные выбросы комбината. В годовом исчислении они уменьшились на 20%.
                                </p>
                            </div>
                            <span class="tittle-small">Сегодня ЕВРАЗ НТМК перерабатывает больше отходов, чем образует (123,7% в&nbsp;2017-м). Новые технологии позволяют повторно вводить в&nbsp;оборот шлаки, которые накопились за&nbsp;десятилетия работы</span>
                            <div class="double-text">
                                <p>В комплексе все принятые меры уже дали системный эффект. С 2007 по 2017 гг. ежегодные объемы вредных выбросов НТМК в атмосферу сократились на 20%. На столько же уменьшились сбросы </p>
                                <p>сточных вод. При этом нужно обратить внимание, что с 1988 года выбросы снизились в 4 раза.
                                </p>
                            </div>
                            <span class="tittle-center">Валовые выбросы</span>

                        </div>
                        <div class="wrap-rounds">
                            <div class="r1">
                                <span>288,6 </span>
                                <p>тыс. тонн<br/>1988</p>
                            </div>
                            <div class="r2">
                                <span>90,5 </span>
                                <p>тыс. тонн<br/>2007</p>
                            </div>
                            <div class="r3">
                                <span>72,7 </span>
                                <p>тыс. тонн<br/>2017</p>
                            </div>
                        </div>
                        <div class="container">
                            <div class="double-text">
                                <p>Системные меры по модернизации всех аспектов производства позволили превратить комбинат в индустриальный комплекс, реализующий многоступенчатую программу сокращения экоследа на каждом этапе своего развития. Инициативы компании постепенно превращают индустриального гиганта в лидера экологических</p>
                                <p>изменений. Улучшать качество городской среды Нижнего Тагила ЕВРАЗу удается не только за счет модернизации своих производств. Компания финансирует мероприятия по озеленению города, инвестирует средства в поддержание старого завода Демидовых, превращенного в музей.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <section class="blockhead">
            <div class="cocoen">
                <img src="img/5_1.jpg" alt="">
                <img src="img/5_2_Fotor.jpg" alt="">
            </div>
        </section>
                <div class="block5">
                    <div>
                        <span class="tittle">5. Новокузнецк:<br/> <span class="orange">город-сад</span>? </span>
                        <div class="container">
                            <div class="double-text">
                                <p>Первый металлургический комбинат — КМК (Кузнецкий меткомбинат, с 2011 года  входит в состав ЕВРАЗ ЗСМК) — построили в Новокузнецке в годы первой пятилетки (1928 — 1932). Когда-то Владимир Маяковский посвятил ему известное стихотворение, строки которого «Через четыре года здесь будет город-сад!» стали общеизвестной цитатой. «Город-сад» — популярная в 20-е годы концепция строительства индустриальных городов, предполагавшая сочетание производства </p>
                                <p>с коттеджной застройкой. Именно таким городом должен быть стать Кузнецк (как в те годы назывался Новокузнецк). Но советские архитекторы эпохи 30-х решили, что коттеджи и индивидуальные сады — это слишком буржуазно и расточительно. И Кузнецк стал строиться по общему шаблону. Так город превратился в важный промышленный центр с крупными предприятиями по добыче и переработке минерального сырья — угля и металлов.
                                </p>
                            </div>
                            <a href="https://plus-one.rbc.ru/blog/ecology/problemy-est-no-oni-nesravnimy-s-temi-chto-byli-10-let-nazad" target="_blank" class="tittle-small under">Экологи Нижнего Тагила и&nbsp;Новокузнецка: «Проблемы есть, но&nbsp;они несравнимы с&nbsp;теми, что были 10 лет назад» </a>
                            <div class="double-text">
                                <p>Расположение города в межгорной котловине тогда не посчитали экологически опасным. Стране была нужна продукция тяжелой промышленности, что привело регион к тяжелым последствиям: атмосферные выбросы надолго задерживаются в городе. Значительную роль в загрязнении воздуха сыграли </p>
                                <p>местный климат и особенность застройки — большое количество частных домов, отапливаемых углем. Это усугубило экологическую обстановку. Поэтому местные промышленные предприятия уделяют особое внимание экологическим программам. </p>
                            </div>
                            <span class="tittle-small">Несмотря на проблемы с экологией, в 2013 году Новокузнецк победил в конкурсе «Самый чистый город России», так как по сумме мероприятий по улучшению экологической обстановки он оказался в числе лидеров по стране</span>
                            <div class="double-text">
                                <p>Расположенный в Новокузнецке Запсиб (ЗСМК, Западно-Сибирский металлургический комбинат) — еще один крупный актив ЕВРАЗа. Его ввели в строй</p>
                                <p>в 1964 году. Это одно из крупнейших металлургических предприятий на постсоветском пространстве.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <section class="blockhead">
            <div class="cocoen">
                <img src="img/6_1_Fotor.jpg" alt="">
                <img src="img/6_2_Fotor.jpg" alt="">
            </div>
        </section>
                <div class="block5-1">
                    <div>
                        <span class="tittle">6. <span class="orange">Модернизировать</span><br/> нельзя закрыть</span>
                        <div class="container">
                            <div class="double-text">
                                <p>Экологическая обстановка в Новокузнецке во многом зависит от совместных усилий ЕВРАЗа, Новокузнецкого алюминиевого завода и «Кузнецких ферросплавов». Чтобы снизить экослед в регионе, ЕВРАЗ принял достаточно радикальные меры. Морально устаревшие подразделения — </p>
                                <p>крупные источники загрязнений — были закрыты, в первую очередь на территории КМК, который находится в центре города. В Новокузнецке этот процесс проходил даже решительнее, чем в Нижнем Тагиле.</p>
                            </div>
                            <span class="tittle-small">С 2006 по 2015 годы ЕВРАЗ закрыл 11 опасных производственных цехов в Новокузнецке, сократив объемы выбросов загрязняющих веществ на 42 095 тонн в год</span>
                        </div>

                    </div>
                </div>
                <div class="block6">
                    <div>
                        <span class="tittle">7. КРУГОВОРОТ ВОДЫ В ПРОИЗВОДСТВЕ: <span class="orange">ЦИКЛИЧЕСКИЙ ПОДХОД</span></span>
                        <div class="container">
                            <div class="double-text">
                                <p>Сейчас комбинат реализует комплексную программу по циклическому использованию воды. На предприятии значительно сократили как ее забор, так и сброс стоков. В целом за 2013-2017 гг. ЕВРАЗ ЗСМК </p>
                                <p>удалось снизить массу сброса вредных веществ со сточными водами на 39,2%. Забор воды из реки Томь, возле которой стоит комбинат, с 2001 года сокращен на 68%, а объем выбросов вредных веществ в атмосферу за это же время — на 43%.
                                </p>
                            </div>
                            <span class="tittle-small">В течение ближайших 5 лет ЕВРАЗ планирует сократить забор природной воды на производственные нужды на 10% на всех своих предприятиях</span>
                            <div class="double-text">
                                <p>Безусловно, экологическая обстановка — важный фактор качества жизни жителей Новокузнецка, но далеко не единственный. ЕВРАЗ, предприятие которого остается системообразующим для города, инвестирует в развитие городской и культурной среды. В Новокузнецке, Нижнем Тагиле, Междуреченске и Качканаре компания проводит ежегодный грантовый конкурс социальных проектов «Город идей — город друзей», благодаря которому у местных</p>
                                <p>жителей есть возможность решить конкретные проблемы в своем регионе. Финансовую поддержку получают инициативы по улучшению качества городской жизни, организации творческих объединений для детей и взрослых, поддержке пожилых людей, продвижению спорта и ЗОЖ. В 2017 году экологические инициативы были выделены в отдельную категорию конкурса.</p>
                            </div>
                            <span class="tittle-small">5 млн рублей составил призовой фонд конкурса социальных проектов в Новокузнецке в 2017 году. В четырех городах компания выдала гранты на сумму 14 млн рублей. Победителями стали 54 проекта.</span>
                        </div>
                    </div>
                </div>
                <section class="blockhead">
            <div class="cocoen">
                <img src="img/7_1_Fotor.jpg" alt="">
                <img src="img/7_2_Fotor.jpg" alt="">
            </div>
        </section>
        <div class="block7">
            <div>
                <span class="tittle">8. <span class="orange">УСТОЙЧИВОЕ РАЗВИТИЕ</span>: ИНВЕСТИЦИИ В БУДУЩЕЕ
</span>
                <div class="container">
                    <div class="double-text">
                        <p>Усилия ЕВРАЗа по снижению экологического следа от своих меткомбинатов и инвестиции в городскую среду — часть стратегии компании в области устойчивого развития. Сегодня без учета комплексного воздействия бизнеса на территории присутствия невозможно развивать производство. Логике устойчивого развития подчинены технологические решения во всех </p>
                        <p>областях индустрии. Многолетние планы ЕВРАЗа по модернизации своих предприятий и инвестиции в экологические программы лишь подтверждают стратегическое значение этого выбора. Результат действия «устойчивых» программ компании в любом случае не будет ограничен территорией заводов.
                        </p>
                    </div>
                    <a href="https://plus-one.rbc.ru/blog/ecology/promyshlennym-centram-dyshat-stalo-legche" target="_blank" class="tittle-small under">Максим Епифанцев: как спасти экологию там, где о ней не заботились десятилетиями</a>
                    <div class="double-text">
                        <p>«Чистое» производство создает новое качество рабочих мест. Рекультивация территорий — новую городскую среду. Чистый воздух и вода — новое качество жизни города для его жителей. Все это, безусловно, косвенно влияет и на предприятия холдинга, но значение таких перемен значительно выше. Все это </p>
                        <p>делает города присутствия устойчивых компаний привлекательными для жизни, а работу на модернизированных предприятиях — ценной для ее сотрудников. Устойчивые инвестиции всегда возвращаются, увеличивая не только капитализацию предприятий. Они улучшают качество жизни.</p>
                    </div>
                    <span class="editor">Подготовил Юрий Квятковский</span>
                </div>
            </div>
        </div>
    </div>
    <script src="js/cocoen.min.js"></script>
    <script src="js/cocoen-jquery.min.js"></script>
    <script src="js/main.js"></script>
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-86584410-11"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-86584410-11');
</script>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function (d, w, c) {
        (w[c] = w[c] || []).push(function() {
            try {
                w.yaCounter49170781 = new Ya.Metrika2({
                    id:49170781,
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true,
                    webvisor:true
                });
            } catch(e) { }
        });

        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () { n.parentNode.insertBefore(s, n); };
        s.type = "text/javascript";
        s.async = true;
        s.src = "https://mc.yandex.ru/metrika/tag.js";

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else { f(); }
    })(document, window, "yandex_metrika_callbacks2");
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/49170781" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>